@mixin numbered {
	--LIST--PADDING-INLINE-START: 1.5rem;
}

@mixin bullet {
	--LIST--PADDING-INLINE-START: 1.5rem;
}

@mixin none {
	--LIST--PADDING-INLINE-START: 0.6rem;
}

@mixin checked {
	--LIST--PADDING-INLINE-START: 0;
}
